recovery:
  state:
    round: 250
    hash: "80845c394f1e9708125969c2e944ce0604122d68c878b54ce93617e377ec4dfe5a4ac622142565d0538f44159202a914"
    timestamp: "2025-10-04T05:46:00.158240Z"
  bootstrap: null
  package: null
  stream: null
